Scrum - To do #1474

Defect # 1470 (Resolved): Sprint board renders custom fields without checking permissions
Check field/custom field visibility before render it
2017-10-06 08:22 - Emilio Gonzéalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

Associated revisions

Revision 15fb252a - 2017-10-08 20:19 - Emilio Gonzalez Montaia
[#1474] Fix visibility custom fields rendering

History

#1 - 2017-10-08 20:20 - Emilio Gonzalez Montafia
- Assignee set to Emilio Gonzéalez Montana

- Status changed from New to Resolved
